.online_conference {
    font-family: 'PT Sans', sans-serif;
}

.online_conference_main_title {
    color: #000000;
    font-size: 36px;
    /*border: 1px solid red;*/
}

.conf_item {
    padding-bottom: 20px;
    border-bottom: 1px solid gainsboro;
    margin-top: 30px;
}

.conf_item_ava {
    /*border: 1px solid red;*/
}
.conf_item_ava_name {font-size: 16px; margin: 10px 0;}

.conf_item_content {
    /*border: 1px solid green;*/
}

.conf_item_content_title {
    color: #ee473f;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
}

.conf_item_content_baloon {
    font-size: 18px;
    font-style: italic;
    padding: 20px;
    text-align: right;
    background-color: #f3f3f3;
    border-radius: 10px;
}
.conf_item_angle_odd {
    position: absolute;
    right: 40px;
    bottom: -16px;
}
.conf_item_content_text {font-size: 18px; margin-top: 30px; padding-left: 20px; margin-bottom: 20px;}

.conf_item_ask_question_btn {
    line-height: 47px;
    padding: 0 40px;
    height: 47px;
    border: 0;
    background: #e93a37 url(../../images/button.png) no-repeat center right;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    -webkit-box-shadow: 2px 8px 15px 0 rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 2px 8px 15px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 2px 8px 15px 0 rgba(0, 0, 0, 0.5);
    margin-bottom: 20px;
}

.conf_item_ask_question_btn:hover {background: #e93a37 url(../../images/button_hover.png) no-repeat center right;}
.pressed {background: #afa1a1; cursor: default;}
.conf_item_ask_question_btn:hover.pressed {background: #afa1a1; cursor: default}

.conf_question_form {
    margin-top: 20px;
    padding-top: 20px;
    background-color: #f3f3f3;
    border-radius: 10px;
    padding-bottom: 20px;
    /*height: 200px;*/
}

.conf_send_question_btn {
    margin-top: -40px;
    float: right;
    line-height: 47px;
    padding: 0 30px;
    height: 47px;
    border: 0;
    background: #e93a37 url(../../images/button.png) no-repeat center right;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    -webkit-box-shadow: 2px 8px 15px 0 rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 2px 8px 15px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 2px 8px 15px 0 rgba(0, 0, 0, 0.5);
    margin-bottom: 20px;
}

#onlineconferenceqa-question {min-height: 100px; border: none;}

.conf_form_answerer_row {font-size: 18px;}
.conf_form_answerer {color: #ee473f;}
